Error

two or more packages specified (libann0 libsane-extras)